body {
	font-size: 14px; color: #FFFFFF;
	background-color: #444444;
	scrollbar-face-color: #272A2F;
	scrollbar-highlight-color: #cccccc;
	scrollbar-shadow-color: #1B1E25;
	scrollbar-3dlight-color: #272A2F;
	scrollbar-arrow-color:  #FFCC00;
	scrollbar-track-color: #444444;
	scrollbar-darkshadow-color: #1B1E25; font-family: Verdana; color: #FFFFFF
}

hr {border: none 0; 
border-top: 1px dashed #666;/*the border*/
width: 100%;
height: 0px;
}

h1 { font-weight: normal; font-size: 23px; font-family: Verdana, Helvetica; line-height : 115%}

.heading { font-weight: normal; font-size: 22px; font-family: Arial, Helvetica; line-height : 135%}

.heading1 { font-weight: normal; font-size: 20px; font-family: Arial, Helvetica}

.genmed       { text-decoration: none; font-size: 11px; color: #FFFFFF; font-family: Verdana }

.genbig       { text-decoration: none; font-size: 12px; color: #FFFFFF; font-family: Verdana }

.gensmall     { text-decoration: none; font-size: 10px; color: #FFFFFF; font-family: Verdana }

A:link        { text-decoration: none; color: #FFCC00;}

A:visited     { text-decoration: none; color: #FFCC00;}

A:hover       { text-decoration: none; color: #FFCC00; font-style: normal; text-decoration: underline }

.style5 { font-family: Arial, Helvetica, sans-serif}

.style1 { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #CCCCCC; }

.style2 { font-size: 20px }

.style4 { font-size: 11px; font-family: Verdana; text-decoration: none; }

.style15 { color: #FFCC00}

.style17 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }

img {
margin:10px;
padding:3px;
}

.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft
{
	float: left;
}

.alignright
{
	float: right;
}

.alignright img, img.alignright
{
	margin: 1em;
	margin-right: 5;
}

.alignleft img, img.alignleft
{
	margin: 1em;
	margin-left: 5;
}

div.feedburnerFeedBlock #creditfooter { 
   display: none; 
}

div.feedburnerFeedBlock ul li span.headline { 
   font-weight:bold; 
   display:block; 
   margin:12px 0 0 0; 
}

div.feedburnerFeedBlock ul { 
   list-style-type: none; 
   margin-left: 0; 
   padding-left: 0; 
}

TD            {FONT-SIZE: 13px; font-family: Verdana; color: #FFFFFF}

INPUT { FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, 
sans-serif; BACKGROUND-COLOR: #444444 }

SELECT { FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, 
Helvetica, sans-serif; BACKGROUND-COLOR: #444444}

TEXTAREA {FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, 
Helvetica, sans-serif; BACKGROUND-COLOR: #444444} .border {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; border-style: dotted}